/*
 * Class WEL_PD_CONSTANTS
 */

#include "eif_macros.h"


#ifdef __cplusplus
extern "C" {
#endif

static const EIF_TYPE_INDEX egt_0_294 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_1_294 [] = {0xFF01,1551,293,0xFFFF};
static const EIF_TYPE_INDEX egt_2_294 [] = {0xFF01,293,0xFFFF};
static const EIF_TYPE_INDEX egt_3_294 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_4_294 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_5_294 [] = {0xFF01,293,0xFFFF};
static const EIF_TYPE_INDEX egt_6_294 [] = {0xFF01,293,0xFFFF};
static const EIF_TYPE_INDEX egt_7_294 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_8_294 [] = {0xFF01,126,0xFFFF};
static const EIF_TYPE_INDEX egt_9_294 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_10_294 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_11_294 [] = {0xFF01,29,0xFFFF};
static const EIF_TYPE_INDEX egt_12_294 [] = {0xFF01,293,0xFFFF};


static const struct desc_info desc_294[] = {
	{EIF_GENERIC(NULL), 0xFFFFFFFF, 0xFFFFFFFF},
	{EIF_GENERIC(egt_0_294), 0, 0xFFFFFFFF},
	{EIF_GENERIC(egt_1_294), 1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 2, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 3, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 4, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 5, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9, 0xFFFFFFFF},
	{EIF_GENERIC(egt_2_294), 10, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12, 0xFFFFFFFF},
	{EIF_GENERIC(egt_3_294), 13, 0xFFFFFFFF},
	{EIF_GENERIC(egt_4_294), 14, 0xFFFFFFFF},
	{EIF_GENERIC(egt_5_294), 15, 0xFFFFFFFF},
	{EIF_GENERIC(egt_6_294), 16, 0xFFFFFFFF},
	{EIF_GENERIC(egt_7_294), 17, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19, 0xFFFFFFFF},
	{EIF_GENERIC(egt_8_294), 20, 0xFFFFFFFF},
	{EIF_GENERIC(egt_9_294), 21, 0xFFFFFFFF},
	{EIF_GENERIC(egt_10_294), 22, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23, 0xFFFFFFFF},
	{EIF_GENERIC(egt_11_294), 24, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x024B /*293*/), 28, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 29, 0xFFFFFFFF},
	{EIF_GENERIC(egt_12_294), 30, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5648, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5649, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5650, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5651, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5652, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5653, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5654, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5655, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5656, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5657, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5636, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5637, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5638, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5639, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5640, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5641, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5642, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5643, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5644, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5645, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5646, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5647, 0xFFFFFFFF},
};
void Init294(void)
{
	IDSC(desc_294, 0, 293);
	IDSC(desc_294 + 1, 1, 293);
	IDSC(desc_294 + 32, 248, 293);
}


#ifdef __cplusplus
}
#endif
